List of projects using an Issue custom field
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In the Redmine administration, in the custom fields customization :

During the edition of an issue custom field, the projects using this custom field should be listed.

This will help to find the projects that are still using old customized fields.

Related issues:

Is duplicate of Redmine - Feature #15136: Activate Custom Fields on a selecti... Closed

History

#1 - 2012-04-24 18:05 - Jérôme BATAILLE

- File RM_10657_List_of_projects_using_issue_custom_field.patch added

Here is a patch.

#2 - 2012-04-29 10:14 - Jean-Philippe Lang

Any reason not to display checkboxes to select projects just like on the tracker form?

#3 - 2012-04-30 11:04 - Jérôme BATAILLE

No reason, our need was just to be able to see in which project was use this type of custom field.

The feature is not fully developed, for example we don't manage at all the other kind of custom fields.

But if this is a blocker, we can try to develop the check boxes to disable the custom field in the selected projects.

#4 - 2014-05-26 12:04 - Jérôme BATAILLE

- Status changed from New to Resolved

Duplicates #15136 Activate Custom Fields on a selection of projects directly from Custom fields page

Except projects list could have links to projects.

#5 - 2014-06-24 00:39 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Thank you for your pointing.

#6 - 2014-06-24 00:39 - Toshi MARUYAMA

- Is duplicate of Feature #15136: Activate Custom Fields on a selection of projects directly from Custom fields page added

Files

RM_10657_List_of_projects_using_issue_custom_field.patch 980 Bytes 2012-04-24 Jérôme BATAILLE
